action:
- device_id: bd26cbbbd7d49089584272d66bc2fc37
  domain: switch
  entity_id: d7c9bd6c598aa889de0d6cba6370ded2
  type: turn_off
alias: Turn OFF Heli sufit
condition:
- condition: device
  device_id: 236a4c9133fd8f0b581478114f3e3bd1
  domain: binary_sensor
  entity_id: 94d63d39b6640ecc3d585c3a02340347
  for:
    hours: 0
    minutes: 10
    seconds: 0
  type: is_no_motion
description: ''
id: '1703104763868'
mode: single
trigger:
- minutes: / 5
  platform: time_pattern
